Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-18HP-EU0101F

Zyxel GS1350-18HP-EU0101F Switch
SKU: 4135

Zyxel GS1350-18HP-EU0101F Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Total daya pada penutup Ethernet
250 W
Jumlah masukkan daya Ethernet PoE
16
Dukungan Power over Ethernet Poe
Ya
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Server Proxy Igmp
Ya
Konfigurasi Pengaturan Lokasi CLI
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Jumlah port combo SFP
2
Kecepatan maju
26,7 Mpps
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
1699692, 18 Jam
Perlindungan siklus
Ya
Algoritma Keamanan Didukung
SNMP, SNMPv3, SSH, SSL/TLS
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
5 - 95%
Konsumsi daya maksimum
Rentang Suhu Operasional
-20 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Kit Pemasangan Rak
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
39 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
CE, FCC, C-Tick, A; BSMI CNS13438
Kode HS Sistem yang Kompatibel
85176990
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
36 Gbit/s
Penyaringan Alamat MAC
Ya
Cache Paket
Kabel yang disertakan
AC
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1350-18HP-EU0101F
GTIN EAN UPC
4718937604425,
Kategori
Switch jaringan
Merek
Zyxel
Nama Produk
GS1350-18HP-EU0101F
Seri Produk
Pasar yang terjual
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, UA, PL, WW, PT, RO, GB, NO, LK, AM, SK, LT, CZ, EE, LU, BG
Tanggal ditambahkan ke sistem
2019-07-19
Tanggal produksi
Kode produk
GS1350-18HP-EU0101F
Pembatasan kecepatan
Ya
Penyebaran panas
1026,07 BTU/s
Algoritma penjadwalan antrian
SPQ, WFQ, Weighted Round Robin (WRR)
Dukungan MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Dukungan multicast
Ya
Fitur LAN Virtual
MAC address-based VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Zyxel GS1350-18HP-EU0101F Switch